<?php

namespace App\Event\Signature;

use App\Entity\Contrats;

class ContratEvent
{
    private Contrats $contrats;

    public function __construct(Contrats $contrats)
    {
        $this->contrats = $contrats;
    }

    /**
     * @return Contrats
     */
    public function getContrats(): Contrats
    {
        return $this->contrats;
    }
}
